.messageBox {
    font-size: 12px;
    background-color: #f9f9f9;
    width: 100%;
    border-radius: 10px;
    text-align: center;
    padding: 13px 30px;
    max-width: 418px;
    margin: 0 auto;
    line-height: 22px;
}